[API Reference](../README.md) > [ExecutedProposal](../interfaces/ExecutedProposal.md)



# Interface: ExecutedProposal


## Properties
<a id="decision"></a>

###  decision

**●  decision**:  *`number`* 

*Defined in [proposalService.ts:152](https://github.com/daostack/arc.js/blob/9063ecdf/lib/proposalService.ts#L152)*



the vote choice that won.




___

<a id="proposalId"></a>

###  proposalId

**●  proposalId**:  *[Hash](../#Hash)* 

*Defined in [proposalService.ts:156](https://github.com/daostack/arc.js/blob/9063ecdf/lib/proposalService.ts#L156)*



The id of the proposal that was executed.




___

<a id="totalReputation"></a>

###  totalReputation

**●  totalReputation**:  *`BigNumber`* 

*Defined in [proposalService.ts:160](https://github.com/daostack/arc.js/blob/9063ecdf/lib/proposalService.ts#L160)*



The total reputation in the DAO at the time the proposal was executed




___


